<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/main.min.css">
	<script src="https://unpkg.com/vue@3"></script>
	<title>Antools</title>
</head>

<body>
	<div id="app" class="wrapper">
		<header class="header">
			<div class="header__container _container">
				<a class="header__logo logo" href="/">
					<img class="logo__image" src="assets/images/logo.png" alt="logo">
					<p class="logo__text">antools.</p>
				</a>
				<div id="header-menu" class="header__menu" :class="{ 'header__menu--show': headerMenuVisible }">
					<ul class="header__list">
						<li class="header__item">
							<a href="/" class="header__link">Home</a>
						</li>
						<li class="header__item">
							<select class="header__select">
								<option value="" disabled selected class="header__select-option">Categories</option>
								<option value="" class="header__select-option">Programming</option>
								<option value="" class="header__select-option">Design</option>
								<option value="" class="header__select-option">Other</option>
							</select>
						</li>
						<li class="header__item">
							<a href="/" class="header__link">My Collections</a>
						</li>
						<li class="header__item">
							<a href="/" class="header__link">Blog</a>
						</li>
					</ul>
					<div class="header__block-buttons">
						<button class="header__button">Login</button>
						<button class="header__button button--theme--orange">Sign Up</button>
					</div>
				</div>
				<div id="header-menu__button-toggle" class="header__button-toggle"
					:class="{ 'header__button-toggle--active': headerMenuVisible }"
					@click="headerMenuVisible = !headerMenuVisible">
					<span></span>
					<span></span>
					<span></span>
				</div>
			</div>
		</header>
		<main class="page">
			<section class="page__main-block main-block">
				<div class="main-block__container _container">
					<div class="contributor__header-block header-block">
						<h1 class="header-block__title">
							Awesome tools for <br>
							Designer & Developer<span class="text-orange">.</span>
						</h1>
						<p class="header-block__text">
							Antool is a web collection of information on paid or
							free Design and Development tools
						</p>
					</div>
					<div class="main-block__body">
						<form class="main-block__search-form form">
							<img class="form__icon" src="assets/images/icons/search.svg" alt="search-icon">
							<input type="text" name="" id="" placeholder="find more than 430+ tools..." class="form__input">
							<input type="submit" name="" id="" value="Search" class="form__button button--theme--orange">
						</form>
						<div class="main-block__social-nets">
							<ul class="main-block__list">
								<li class="main-block__item">
									<a href="" class="main-block__social-net-link">
										<img src="assets/images/icons/facebook.svg" alt="facebook">
									</a>
								</li>
								<li class="main-block__item">
									<a href="" class="main-block__social-net-link">
										<img src="assets/images/icons/instagram.svg" alt="instagram">
									</a>
								</li>
								<li class="main-block__item">
									<a href="" class="main-block__social-net-link">
										<img src="assets/images/icons/twitter.svg" alt="twitter">
									</a>
								</li>
							</ul>
						</div>
					</div>
					<div class="main-block__image">
						<img src="assets/images/illustration.png" alt="illustration">
					</div>
				</div>
			</section>
			<section class="page__mp-tools mp-tools">
				<div class="mp-tools__container _container">
					<div class="mp-tools__header-block header-block header-block--center">
						<h1 class="header-block__title">Most Popular Tools</h1>
						<p class="header-block__text">
							Tools for the best Designers and Developers most popularly used in the world
						</p>
					</div>
					<div class="mp-tools__body">
						<div class="mp-tools__row">
							<div class="mp-tools__card card">
								<div class="card__name-block">
									<div class="card__icon">
										<img src="" alt="">
									</div>
									<div class="card__name">FIGMA</div>
									<div class="card__status">Free</div>
								</div>
								<div class="card__description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
								<div class="card__buttons-block">
									<button class="card__button-like"></button>
									<button class="card__button-download"></button>
									<a class="card__link button--theme--orange">Visit</a>
								</div>
							</div>
							<div class="mp-tools__card card card--active">
								<div class="card__name-block">
									<div class="card__icon"></div>
									<div class="card__name">Sketch</div>
									<div class="card__status">Trial & Paid</div>
								</div>
								<div class="card__description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
								<div class="card__buttons-block">
									<button class="card__button-like"></button>
									<button class="card__button-download"></button>
									<a class="card__link button--theme--orange">Visit</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="page__brands brands">
				<div class="brands__container _container">
					<div class="brands__body">
						<h3 class="brands__title">Trusted more than 150+ brand</h3>
						<ul class="brands__list">
							<li class="brands__item">
								<img src="assets/images/brands/microsoft.svg" alt="">
							</li>
							<li class="brands__item">
								<img src="assets/images/brands/google.svg" alt="">
							</li>
							<li class="brands__item">
								<img src="assets/images/brands/slack.svg" alt="">
							</li>
							<li class="brands__item">
								<img src="assets/images/brands/wordpress.svg" alt="">
							</li>
						</ul>
					</div>
				</div>
			</section>
			<section class="page__contributor contributor">
				<div class="contributor__container _container">
					<div class="contributor__header-block header-block header-block--center">
						<h1 class="header-block__title">Become a contributor?</h1>
						<p class="header-block__text">
							Join us and get tips & tricks to become a great Designer and Developer
						</p>
					</div>
					<form class="contributor__form form">
						<input type="email" name="" id="" placeholder="Enter your email..." class="form__input">
						<input type="submit" name="" id="" value="Join Us" class="form__button button--theme--orange">
					</form>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container _container">
				<div class="footer__block footer__block--main">
					<a href="/" class="footer__logo logo">
						<img class="logo__image" src="assets/images/logo.png" alt="logo">
						<p class="logo__text">antools.</p>
					</a>
					<h3 class="footer__copyright">Copyright 2021. Antools</h3>
					<p class="footer__text">Antool is a web collection of information on paid or free Design and Development
						tools
					</p>
				</div>
				<div class="footer__block">
					<h3 class="footer__title">Contact Us</h3>
					<ul class="footer__list">
						<li class="footer__item">
							<p class="footer__link">+621987463</p>
						</li>
						<li class="footer__item">
							<p class="footer__link">M Building, No.10 A</p>
						</li>
						<li class="footer__item">
							<p class="footer__link">antools@awesome.com</p>
						</li>
					</ul>
				</div>
				<div class="footer__block">
					<h3 class="footer__title">Categories</h3>
					<ul class="footer__list">
						<li class="footer__item">
							<a href="/" class="footer__link">Design</a>
						</li>
						<li class="footer__item">
							<a href="/" class="footer__link">Development</a>
						</li>
					</ul>
				</div>
				<div class="footer__block">
					<h3 class="footer__title">Company Info</h3>
					<ul class="footer__list">
						<li class="footer__item">
							<a href="/" class="footer__link">About Us</a>
						</li>
						<li class="footer__item">
							<a href="/" class="footer__link">Our Partners</a>
						</li>
						<li class="footer__item">
							<a href="/" class="footer__link">Blog</a>
						</li>
					</ul>
				</div>
			</div>
		</footer>
	</div>
	<script src="assets/js/app.js"></script>
</body>

</html>